*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
    background-color: #f0eded;
    width: 100%;
    height: 100vh;
}
.contianer .nivbar{
width: 100%;
height: 125px;
border-radius: 0 0 5px 5px;
margin: auto;
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-between;
background-color: #057afff3;
position: sticky;
top: 0;
border-bottom: 1px solid rgba(255, 255, 255, .2);
border-top: 1px solid rgba(255, 255, 255, .2);
}
.nivbar .fa-solid{
    display: none;
    font-size: 25px;
}
.nivbar img{
    width: 130px;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 10px;
}
.contianer .nivbar ul{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin-right: 17%;
}
.contianer .nivbar ul li{
    margin: 20px;
}
.contianer .nivbar ul li :hover{
    color: #ffffff;
}
.contianer .nivbar ul li a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 23px;
    text-transform: capitalize;
}
.nivbar_mini{
    width: 100%;
    height: auto;
    border-radius: 0 0 50px 50px;
    display: flex;
    flex-direction: column;
    background-color:white;
    position: fixed;
    display:none;
}
.contianer button{
    font-size: 30px;
    border: none;
    outline: none;
    background: none;
    color: #da0303;
    cursor: pointer;
    font-weight: bold;
    position: fixed;
    top: 5%;
    left: 85%; 
}
.contianer .nivbar_mini ul{
    display: flex;
    flex-direction: column;
    list-style: none;
    margin-right: 17%;
    text-align: center;
}
.contianer .nivbar_mini ul li{
    margin: 20px;
    padding-bottom: 2px;
    width: 100%;
    border-bottom: 2px solid #9797972d;
}
.contianer .nivbar_mini ul li :hover{
    color: #067aff;
}
.contianer .nivbar_mini ul li a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 23px;
    text-transform: capitalize;
}
.contianer .ps4{
    margin: auto;
    margin-top: 2%;
    margin-bottom: 4%;
    font-size: 38px;
    border-left: 8px solid #067aff;
    padding-left: 1%;
    background-color: #91b7e4;
    width: 80%;
}
.contianer .ps3{
    margin: auto;
    margin-top: 2%;
    margin-bottom: 4%;
    font-size: 38px;
    border-left: 8px solid #067aff;
    padding-left: 1%;
    background-color: #91b7e4;
    width: 80%;;
}
.body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_ps4{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_ps4 img{
    width: 300px;
    border-radius: 20px ;
}
.body .card_ps4 h3{
    color: #df0000;
    font-size: 20px;
}
.body_ps3{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_PS3{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_PS3 img{
    width: 300px;
    height: 250px;
    border-radius: 20px ;
}
.body_ps3 .card_PS3 h3{
    color: #df0000;
    font-size: 20px;
}
.body_ps5{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_PS5{
    width: 320px;
    height: 420px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_PS5 img{
    width: 300px;
    height: 250px;
    border-radius: 20px ;
}
.body_ps5 .card_PS5 h3{
    color: #df0000;
    font-size: 20px;
}
.controllers_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_controllers{
    width: 320px;
    height: 420px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_controllers img{
    width: 300px;
    height: 230px;
    border-radius: 20px ;
}
.controllers_body .card_controllers h3{
    color: #df0000;
    font-size: 20px;
    margin-top: 15px;
}
.controllers_body .card_controllers h2{
    color: #000;
    text-align: center;
}
.Accessories_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_Accessories{
    width: 320px;
    height: 420px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_Accessories img{
    width: 300px;
    height: 230px;
    border-radius: 20px ;
}
.Accessories_body .card_Accessories h3{
    color: #df0000;
    font-size: 20px;
    margin-top: 15px;
}
.Accessories_body .card_Accessories h2{
    color: #000;
    text-align: center;
}
.CD_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_CD{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_CD img{
    width: 300px;
    height: 280px;
    border-radius: 20px ;
}
.CD_body .card_CD h3{
    color: #df0000;
    font-size: 20px;
}
.CD_body .card_CD h2{
    color: #000;
    text-align: center;
}
.UEA_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_UEA{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_UEA img{
    width: 300px;
    height: 280px;
    border-radius: 20px ;
}
.UEA_body .card_UEA h3{
    color: #df0000;
    font-size: 20px;
}
.UEA_body .card_UEA h2{
    color: #000;
    text-align: center;
}
.USA_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_USA{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_USA img{
    width: 300px;
    height: 280px;
    border-radius: 20px ;
}
.USA_body .card_USA h3{
    color: #df0000;
    font-size: 20px;
}
.USA_body .card_USA h2{
    color: #000;
    text-align: center;
}

.categorys_body{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_categorys{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_categorys img{
    width: 300px;
    height: 280px;
    border-radius: 20px ;
}
.categorys_body .card_categorys h3{
    color: #df0000;
    font-size: 20px;
}
.categorys_body .card_categorys h2{
    color: #000;
    text-align: center;
}
.body_PSN_Card{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 3rem;
    justify-content: center;
}
.card_PSN_Card{
    width: 320px;
    height: 440px;
    background-color: #ffffff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card_PSN_Card img{
    width: 300px;
    height: 280px;
    border-radius: 20px ;
}
.body_PSN_Card .card_PSN_Card h3{
    color: #df0000;
    font-size: 20px;
}
.body_PSN_Card .card_PSN_Card h2{
    color: #000;
    text-align: center;
}
.footer{
    width: 100%;
    height: 320px;
    margin-top: 40px;
    background-color: #057afff3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    line-height: 2.5;
}
.footer h1{
    color: #ffffff;
    font-size: 32px;
}
.footer .icons{
    font-size: 37px;
}
.footer .icons .fa-brands{
    margin: 0 20px 0 20px;
}
.footer .icons .fa-location-dot{
    margin: 0 20px 0 20px;
}
.footer h2{
    color: #ffffff;
    font-size: 28px;    
    text-transform: uppercase;
}
.footer p {
    color: #ffffff;
}
@media screen and (max-width:789px) {
    .contianer .nivbar ul li a {
        display: none;
    }
    .nivbar .fa-solid{
        display: block;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        position: absolute;
        right: 10%;
    }
    .contianer .nivbar{
        width: 100%;
        align-items: center;
        justify-content: center;
    }   
    .contianer .nivbar img{
        position: absolute;
        left: 1%;
    }
    .contianer #whatsapp{
        position: fixed;
        left: 0;
    }   
    .footer .icons{
        font-size: 25px;
    }
    .footer .icons .fa-brands{
        margin: 0 10px 0 10px;
    }
    .footer .icons .fa-location-dot{
        margin: 0 10px 0 10px;
    }
}
@media screen and (max-width:1000px) {
    .nivbar_mini{
        display: none;
    }

}
#top{
    background-color: #1d4fd8;
    width: 35px;
    height: 35px;
    font-size: 20px;
    border-radius: 50%;
    border: none;
    position: fixed;
    right: 3%;
    bottom: 5%;
    color: #ffffff;
}
#whatsapp{
    font-size: 40px;
    position: fixed;
    bottom : 5%;
    left: 3%;
    width: 50px;
    height: 50px;
}